<?php
function style_ts($path) {
    try {
        $ts = '?v='.File::lastModified(public_path().$path);
    }
    catch (Exception $e) {
        $ts = '';
    }
    return '<link rel="stylesheet" href="'.$path.$ts.'">';
}
function script_ts($path) {
    try {
        $ts = '?v='.File::lastModified(public_path().$path);
    }
    catch (Exception $e) {
        $ts = '';
    }
    return '<script src="'.$path.$ts.'"></script>';
}
function replase_months($mon) {
    $replase = [];
    $replase = ['Янв', 'Фев', 'Мрт', 'Апр', 'Май', 'Июн', 'Июл', 'Авг', 'Сен', 'Окт', 'Ноя', 'Дек'];
    $en_months = ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec'];
    return str_replace($en_months, $replase, $mon);
}